*{margin: 0; padding: 0; font-family: "Verdana", sans-serif}
.cl{clear: both;}
body{font: 100%/1.2 "Arial", sans-serif; /* 16px */ background: #000; background: #fff;}
a img, img{border: none;}

/** Define external fonts **/
@font-face {
  
    font-family: 'NovecentowideDemiBold';
    src: url('../fonts/Novecentowide-DemiBold-webfont.eot');
    src: url('../fonts/Novecentowide-DemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Novecentowide-DemiBold-webfont.woff') format('woff'),
         url('../fonts/Novecentowide-DemiBold-webfont.ttf') format('truetype'),
         url('../fonts/Novecentowide-DemiBold-webfont.svg#NovecentowideDemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'NovecentowideNormal';
    src: url('../fonts/Novecentowide-Normal-webfont.eot');
    src: url('../fonts/Novecentowide-Normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Novecentowide-Normal-webfont.woff') format('woff'),
         url('../fonts/Novecentowide-Normal-webfont.ttf') format('truetype'),
         url('../fonts/Novecentowide-Normal-webfont.svg#NovecentowideNormal') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'NovecentowideLight';
    src: url('../fonts/Novecentowide-Light-webfont.eot');
    src: url('../fonts/Novecentowide-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Novecentowide-Light-webfont.woff') format('woff'),
         url('../fonts/Novecentowide-Light-webfont.ttf') format('truetype'),
         url('../fonts/Novecentowide-Light-webfont.svg#NovecentowideLight') format('svg');
    font-weight: normal;
    font-style: normal;

}




/** Define Regular fonts **/
h1{color: #352315; font-family: "NovecentowideNormal"; margin: 10px 0;}
h2{color: #a3a456; font-family: "NovecentowideLight"; margin: 10px 0; font-size: 20px;}
h3{margin: 10px 0;}
p{line-height: 160%;}

.location h2, .location h2 a{color: #a3a456; font-family: "NovecentowideNormal"; margin: 10px 0; font-size: 20px;}


p, a, #main-content li{color: #352315; }
#main-content li{margin-left: 20px;}
#phone p{ font-family: "NovecentowideNormal"; font-size: 34px; color: #352315; font-weight: lighter;}
.container{width: 960px; margin-left: auto; margin-right: auto;}

#footer *{color: #fff; font-size: 12px;}
.phocamaps *{font-size: 12px;}
#top {
    background: url("../images/bg.jpg") no-repeat scroll center top transparent;
    position: absolute;
    width: 100%;
    z-index: -1;
}
#nav{float: left;}
#phone{float: right; z-indeX: -1; margin-right: 20px; margin-top: -25px;}
#banner{float: left; margin-top: -60px; z-index: -1;}
#banner .theme-default .nivoSlider {-webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; width:960px}
#callout{float: left; margin: -10px 0 10px;}
#main-content{float: left; padding: 10px;}
#right{float: left; width: 305px;}
#footer{background: #3d2819; float: left; width: 100%; margin-top: 20px; padding: 15px 0;}
#footer img{margin: 0 5px;}

/**Callouts**/
#callout div.i-con{float: left;}
#callout div.i-con a:hover{background: #483622; color: #999a44;}
#callout div.i-con a{line-height: 120%; color: #fff; font-size: 36px;font-family: "NovecentowideNormal"; text-decoration: none;background: url('../images/bg-callout.png') repeat; color: #fff; width: 260px; height: 125px; padding: 25px; float: left; margin:5px;}
#callout div.i-con a:hover, #callout div:hover > a{color: #999a44;}

.page-header {border: 0;}

/** Menu **/
ul.menu {
     display: block;
     list-style-type: none;
  height: 54px;
  background: none repeat scroll 0 0 #3D2819;
  width: 960px;
}
ul.menu *{z-index: 9999;}
ul.menu a {
     font-size: 14px;
     text-decoration: none;
     text-transform: uppercase;
     padding: 30px 8px 8px;
     background: #3d2819;
     color: #fff;
     font-family: "NovecentowideNormal";     
  float: left;
}

ul.menu li a:hover {
     float: left;
     background: url('../images/bg-nav-hover.png') repeat-x;
}

ul.menu li{
    float: left;
  height: 90px; line-height: inherit;
}


ul.menu ul{
  display: none;     
  float: left;
     list-style-type: none;
     position: absolute;
     width: 200px;
margin-top: 55px;
  padding: 0;
}

ul.menu li:hover > ul {
     display: block ! important;
}

ul.menu ul a {
     font-size: 12px;
  font-family: "Arial", sans-serif;
     text-transform: none ! important;
  width: 100%;
   padding: 10px;
  margin-top: 2px;
  background: rgb(153,154,68); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(153,154,68,1) 0%, rgba(153,154,68,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(153,154,68,1)), color-stop(100%,rgba(153,154,68,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(153,154,68,1) 0%,rgba(153,154,68,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(153,154,68,1) 0%,rgba(153,154,68,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(153,154,68,1) 0%,rgba(153,154,68,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(153,154,68,1) 0%,rgba(153,154,68,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999a44', endColorstr='#999a44',GradientType=0 ); /* IE6-9 */

}

ul.menu ul li {
     float: left;
     text-align: center !important;
     width: 199px;
  padding: 0;
  height: auto;
}

ul.menu ul li:hover a {background: rgb(185,194,29); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(185,194,29,1) 0%, rgba(171,172,55,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(185,194,29,1)), color-stop(100%,rgba(171,172,55,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(185,194,29,1) 0%,rgba(171,172,55,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(185,194,29,1) 0%,rgba(171,172,55,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(185,194,29,1) 0%,rgba(171,172,55,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(185,194,29,1) 0%,rgba(171,172,55,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9c21d', endColorstr='#abac37',GradientType=0 ); /* IE6-9 */

}
ul.menu li.item-349 ul{display: none !important;}

/** Newsfeed **/
ul#latest-posts li{list-style-type: none; margin-bottom: 10px;}
.post-head a{color: #3c2818; font-family: "NovecentowideDemiBold"; font-size: .8em; text-decoration: none;}
.post-date p{color: #a3a456; font-family: "NovecentowideNormal"; font-size: .8em;}
.post-content, a.post-more{font-size: .75em;}
.newsfeed h3{font-family: "NovecentowideNormal"; color: #fff; background: #999a44; padding: 5px; width: 295px;}
.eb-mod-head .mod-small {color: #a3a456 !important; font-family: "NovecentowideNormal"; font-size: .8em !important;}
.eb-mod-title a {color: #3c2818; font-family: "NovecentowideDemiBold"; font-size: .8em; text-decoration: none;}
.eb-mod-body, .eb-mod-foot a {font-size: .75em;}
div#fd.eb .eb-mod-title, div#fd.eb .eb-mod-body, div#fd.eb .eb-mod-hold, div#fd.eb .eb-mod-action, div#fd.eb .eb-mod-foot {padding-top: 0;}

/**newsletter**/
.edm{background: #4b3927; padding-bottom: 1px;}
.edm h3{font-family: "NovecentowideNormal"; color: #fff; padding: 5px; /*width: 230px;*/}
.acymailing_module_form{background: #fff; width: 295px; margin: 5px !important;}
.acyfield_name input, .acyfield_email input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    box-shadow: 2px 2px 10px 2px #CCCCCC inset;
    margin-top: 10px !important;
    padding: 5px;
  text-transform: uppercase;
  font-family: "NovecentowideNormal";
}
.acysubbuttons .subbutton {
    background: none repeat scroll 0 0 #999A44;
    border: medium none;
    color: #FFFFFF;
    float: right;
    font-size: 16px;
    margin-top: -70px;
    padding: 15px 10px;
  cursor: pointer;
}
table.acymailing_form{width: 280px;}

/** dispaly centres**/
.location{width: 260px; float: left; margin: 10px 25px;}

/** home and land**/
a.pdf-dl{background: url('../images/pdf-icon.png') no-repeat center left; padding: 20px 0px 20px 60px; line-height: 65px;}

/**Inclusions**/

.inclusionspage table td:first-child{font-weight: bold; width: 200px;}
.inclusionspage table td{padding: 3px;}
.inclusionspage table td{border-bottom: 1px solid #999;} 


/** home main menu**/
.menu-main li{list-style: none;}
.menu-main li a{float: left; width: 300px; height: 200px; margin: 2px;}
.image-title{ background: url('../images/bg-nav-hover.png') repeat-x; color: #fff; float: left; margin-top: -30px; padding: 5px; min-width: 100px;}
.menu-main img{border: 1px solid #c6c797; float: left; max-width: 270px;}


/** home design pages***/
.home-gallery{float: left;}
.home-specs{float: right;}
.homes *{color: #603913; font-family: "NovecentowideNormal";}
.menu-homes{margin-bottom: 10px;;}
.menu-homes li{list-style: none; display: inline; margin: 0;}
.menu-homes a{text-decoration: none; background: #a29791; color: #534741; padding: 10px 20px; float: left;}
.menu-homes li.active a, .menu-homes li:hover a{background: #534741; color: #fff;}

/**  contact apoge **/
.phocamaps{float: right;}
.required{background-image: none !important;}
.cf-label{font-weight: normal !important;}
.ce-custom-fields-container *{font-size: 14px;}
.ce-contact_email input, .ce-contact_email select, .ce-contact_email textarea{border: 1px solid #999 !important; padding: 3px !important;}
.ce-contact_email textarea{resize: none;}
.row-fluid.row {margin: 0;}
#ce-custom-fields-container {padding-top: 10px;}
div#idealCaptcha {transform: scale(0.9); transform-origin: 0px 100px; margin-bottom: 15px;}